.green {
    color: green;
}

.red {
    color: red;
}

.sidebar {
    width: 250px;
    min-height: 100vh;
    background: #283c50;
    color: white;

    display: flex;
    flex-direction: column;
}

.sidebar a {
    color: white;
    padding: 15px;
    display: block;
    text-decoration: none;
}

.sidebar a:hover {
    background: #6b7885;
    color: #fff;
}

.sidebar-header {
    padding: 1.5rem;
    border-bottom: 1px solid #ddd;
    display: flex;
    justify-content: center;
    align-items: center;
}

.content {
    padding: 20px;
}

.sidebar-header .logo {
    max-width: 150px;
}

.sidebar-link {
    background: none;
    border: none;
    color: inherit;
    padding: 15px;
    width: 100%;
    text-align: left;
    cursor: pointer;
    display: block;
}

.sidebar-link:hover {
    background: #6b7885;
    color: #fff;
}

.sidebar form {
    margin-top: auto;
}

.login-header {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px auto;
}

.login-header .logo {
    max-width: 180px;
}